Changeset 2342


Ignore:
Timestamp:
Apr 13, 2018, 1:20:58 AM (2 months ago)
Author:
bruno
Message:

the perl IO::Interface module is in fact needed lower in perl-MondoRescue? not mindi

Location:
projects/mondorescue/pbconf/branches/3.3
Files:
2 edited

Legend:

Unmodified
Added
Removed
Note: See TracChangeset for help on using the changeset viewer.